body {
font-family: Tahoma;
text-align: center;
font-size: 11px;
line-height: 11px;
color: #000000;
margin: 0px;
background: url(http://tyomma.ru/fl/intro.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
}

body a {
color: #41A0E3;
text-decoration: underline;
}

body a:hover {
color: #41A0E3;
text-decoration: none;
}

.left-option {
float: left;
}

.right-option {
float: right;
}

.post-navigator .alignleft {
float: left;
width: 98%;
margin-bottom: 5px;
display: block;
position: relative;
}

.post-navigator .alignright {
float: right;
width: 98%;
display: block;
position: relative;
}

pre {
overflow: scroll;
padding: 5px;
display: block;
border: 3px solid #CCCCCC;
font-size: 13px;
margin: 8px 0px;
clear: both;
width: 90%;
height: 60px;
}

dl {
padding-left: 10px;
font-size: 1.1em;
margin-top: 8px;
margin-bottom: 8px;
}

dt {
margin-bottom: 5px;
margin-top: 0px;
font-weight: 400;
font-size: 1.1em;
}

dd {
font-style: italic;
margin-bottom: 8px;
margin-left: 0px;
font-size: 1.1em;
}

.post-meta blockquote {
clear: both;
margin: 10px 30px 10px 15px;
font-size: 14px;
font-weight: bold;
padding: 5px;
line-height: 24px;
border-left: 5px solid #323232;
}

code {
font-size: 13px;
}

.alignleft {
text-align: left;
float: left;
}

.alignright {
text-align: right;
float: right;
}

.center {
text-align: center;
margin: 0px auto;
clear: both;
}

img.alignleft {
padding: 4px;
float: left;
margin-right: 10px;
margin-top: 10px;
}

img.alignright {
padding: 4px;
float: right;
margin-top: 10px;
margin-left: 10px;
}

img.center {
padding: 4px;
display: block;
margin: 5px auto;
clear: both;
}

#wrapper {
text-align: left;
width: 980px;
margin-right: auto;
margin-left: auto;
}

#header {
float: left;
width: 980px;
padding-top: 0px;
position: relative;
font-size: 13px;
line-height: 18px;
}

#header h4 {
font-size: 12pt;
line-height: 14px;
font-weight: bold;
color: #979595;
}

#header img {
border-width: 0px;
}

#content {
margin: 0px;
padding: 0px;
float: left;
width: 980px;
position: relative;
}

#product-blog {
width: 980px;
position: relative;
padding-top: 1em;
padding-bottom: 1em;
float: left;
}

#product-blog-home {
float: left;
width: 980px;
position: relative;
}

#frontpage-blog {
float: right;
width: 980px;
position: relative;
padding-top: 0.7em;
}

#product-blog h2 {
float: left;
width: 680px;
font-size: 18px;
line-height: 23px;
margin: 8px 0px;
padding: 0px;
letter-spacing: -1px;
}
 
.product-item {
display: block;
float: left;
height: 181px;
width: 179px;
margin-right: 7px;
margin-bottom: 5px;
padding: 10px;
}

.product-item p {
}

.p-items {
float: left;
width: 179px;
margin: 0px 0px 3px;
padding: 0px;
}

.wrap-item {
float: left;
width: 179px;
}

.p-feedback {
float: left;
margin: 0px;
padding: 0px 10px 0px 17px;
display: block;
}

.p-readmore {
float: left;
width: 76px;
margin: 0px;
padding: 0px 0px 0px 14px;
display: block;
}

.product-item img {
clear: both;
width: 125px;
height: 125px;
border-width: 0px;
margin-bottom: 3px;
}

#box1 {
margin-right: 32px;
}

#box2 {
margin-right: 34px;
}

#box3 {
}

.post-meta {
float: left;
width: 980px;
padding-bottom: 10px;
}

.post-meta h1 {

font-size: 24px;
line-height: 35px;
font-weight: normal;
margin: 0px;
padding: 0px;
float: left;
color: #FFFFFF;

}

.post-meta h1 a {
font-weight: normal;
}

.post-meta h1 a:hover {
font-weight: normal;
}

.post-static {
font-size: 11px;
line-height: 19px;
margin: 0px;
padding: 0px 0px 2px;
float: left;
width: 980px;
}

.post-content img {
border-width: 0px;
margin-right: 10px;
}

.post-content {
float: left;
padding: 20px 40px 60px;
width: 900px;
font-size: 13px;
line-height: 18px;
overflow: hidden;

background-color: #FFFFFF;
}

.post-content ul ul {
margin: 0px;
padding: 0px;
}

.post-content h1 {
margin: 0px 0px 5px;
padding: 0px 0px 3px;
font-size: 17px;
font-weight: bold;
line-height: 20px;
}

.post-content h2 {
margin: 0px 0px 5px;
padding: 0px 0px 3px;
font-size: 17px;
font-weight: bold;
line-height: 20px;
}

.post-content h3 {
margin: 0px 0px 5px;
font-size: 16px;
line-height: 20px;
}

.post-content h4 {
margin: 0px 0px 5px;
padding: 0px;
font-size: 18px;
font-weight: bold;
line-height: 24px;
}

.post-content h5 {
margin: 0px 0px 5px;
padding: 0px;
font-size: 16px;
font-weight: bold;
line-height: 19px;
}

.post-content h6 {
margin: 0px 0px 5px;
padding: 0px;
font-size: 14px;
font-weight: bold;
line-height: 18px;
}

.post-cat {
float: left;
width: 980px;
font-size: 11px;
}

.cat {
float: left;
width: 680px;
padding: 0px;
}

.clear-fix {
float: left;
height: 25px;
width: 710px;
}

#post-navigator {
margin: 0px;
padding: 0px;
float: left;
width: 980px;
font-size: 16px;
line-height: 30px;
}

#post-navigator-single {
margin: 0px;
padding: 0px;
float: left;
width: 980px;
font-size: 13px;
line-height: 20px;
}

.wp-pagenavi {
float: left;
width: 980px;
padding-top: 8px;
padding-bottom: 8px;
font-size: 12px;
}

.pages {
font-size: 13px;
background: #f8f8f8;
padding: 2px 5px;
border: 1px solid #dddddd;
margin-right: 5px;
font-weight: bold;
}

.current {
padding: 2px 4px;
border: 1px solid #CCCCCC;
margin-left: 4px;
color: #2B5A85;
}

#post-navigator-single .alignleft {
margin: 0px;
padding: 0px;
float: left;
width: 45%;
overflow: hidden;
height: 20px;
}

#post-navigator-single .alignright {
margin: 0px;
padding: 0px;
float: right;
width: 45%;
overflow: hidden;
height: 20px;
}

#comment-template {
float: left;
}

.sbm-b {
padding: 1px;
width: 500px;
font-size: 13px;
font-weight: bold;
color: #5E666A;
border: 1px solid #CCCCCC;
}

#footer {
float: left;
width: 980px;
margin-bottom: 0px;
padding-top: 0px;
font-size: 13px;
line-height: 18px;
text-align: left;
}

.mainmenu {
font-family: Tahoma;
font-size: 17px;
line-height: 38px;
color: #524641;
}
	
table { 
border-spacing:0px 0px; 
}

td {
padding: 0px 0px 0px 0px;
}

.social {
float: left;
width: 980px;
background: #717171;
height: 1px;
margin-top: 5px;

}

.supertopper {

font-family: Tahoma;
background-color: #F0F0F0;
color: #444444;
width: 100%;
float: left;
height: 50px;
font-size: 17px;
line-height: 17px;

}

.supertopper a {

font-family: Tahoma;
color: #444444;

}

.supertopper a:hover {

font-family: Tahoma;
color: #F26D00;

}

.full-main-list {

font-family: Tahoma;
font-size: 14px;
font-weight: bold;

}

.full-main-list a {

font-family: Tahoma;
font-size: 14px;
font-weight: bold;

}

.full-main-list a:hover {

font-family: Tahoma;
font-size: 14px;
font-weight: bold;

}

.afisha-news {

font-size: 23px;

}

.afisha-news a {

font-size: 23px;
color: #444444;

}

.afisha-news a:hover {

font-size: 23px;
color: #F26D00;

}

.text-seroe {

color: #6A6A6A;

}

.top-white-link {

font-size: 24px;
color: #FFFFFF;
}

.top-white-link a {

font-size: 24px;
color: #FFFFFF;
text-decoration: underline;
}

.top-white-link a:hover {

font-size: 24px;
color: #FFFFFF;
text-decoration: none;
}

.white {

font-size: 15px;
color: #FFFFFF;
}

.white a {

font-size: 15px;
color: #FFFFFF;
text-decoration: underline;
}

.white a:hover {

font-size: 15px;
color: #FFFFFF;
text-decoration: none;
}


